Hi all.<div><br></div><div>Anyone else is using this plugin?</div><div>for some reason it thinks that the next version is 1, instead of 0.005 or something.</div><div>any advices?</div><div><br></div><div>Shmuel.</div>